/* ----------- */
/* DASH STYLES */
/* ----------- */
#slider-row{
  margin-bottom: 12px;
}

.slider-card {
  padding: 8px 8px !important;
}

#fig-col {
  padding-left: 6px;
}

#map-col {
  padding-right: 6px;
}

#data-export {
  margin-right: 12px;
}

body.light #title-div {
  color: black;
}

body.light #metadata-div {
  color: black;
}

body.light #dropdown-div * {
  color: black;
}
#layout-btn:hover {
  background-color: #030404;
  cursor: pointer;
}

body.light #layout-btn {
  background-color: white;
  border: 1px solid black;
  color: black;
}

body.light #layout-btn:hover {
  background-color: #fff;
}

#fig_timeseries_at_location{
  height: 93.25vh;
}
#map_location_selector {
  height: 86vh;
}

@media (min-width: 1550px) {
  #fig_timeseries_at_location {
    height: 91.75vh;
  }
}

/* Prevents white line from appearing on map borders */
#map_location_selector > div.js-plotly-plot > div > div > svg:nth-child(1) {
  background-color: transparent !important;
}

#temporal-controls {
  padding: 16px 12px;
}

.wy-label {
    color: #CCCCCC;
    font-weight: 600;
    font-size: 14px;
}

@media (max-width: 992px) {
  #fig-col {
    padding-left: 12px;
  }

  #map-col {
    padding-right: 12px;
    padding-bottom: 10px;
  }
}

@media (max-width: 436px) {
  .rc-slider-mark-text {
    font-size: 10px;
  }
}
